name="sway"
patches_dir=0
clone_directory="sway"
clone_command="git clone --depth 1 --branch=1.5.1 https://github.com/swaywm/sway.git"
configure_command="meson build"
build_command="ninja -C build install"

## Hooks
function post_clone_hook {
    return
}

function post_configure_hook {
    return
}

function post_install_hook {
    chmod +s /usr/local/bin/sway
}
